After upgrading to version 12.1.2 of the Symantec Endpoint Protection Manager, an error is displayed when trying to launch the SEPM's Java remote console

TECH198977
Last Updated October 25, 2012
Copy Article Title/URL
Feedback
Subscribe
Imported Document ID: TECH198977

Thanks for your feedback. Let us know if you have additional comments below. (requires login)